%define module_name Reddit-Client
Epoch: 5
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Encode.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Path/Expand.pm) perl(HTTP/Request.pm) perl(IO/Capture/Stderr.pm) perl(JSON.pm) perl(LWP/UserAgent.pm) perl(List/Util.pm) perl(Test/MockModule.pm) perl(Test/More.pm) perl(URI/Encode.pm) perl(URI/Escape.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.312
Release: alt1
Summary: A perl wrapper for Reddit
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/E/EA/EARTHTONE/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README ignore.txt
%perl_vendor_privlib/R*

%changelog
* Wed Apr 03 2019 Igor Vlasenko <viy@altlinux.ru> 5:1.312-alt1
- updated by package builder

* Sun Mar 31 2019 Igor Vlasenko <viy@altlinux.ru> 5:1.311-alt1
- updated by package builder

* Tue Mar 26 2019 Igor Vlasenko <viy@altlinux.ru> 5:1.30-alt2
- updated by package builder

* Thu Feb 28 2019 Igor Vlasenko <viy@altlinux.ru> 4:1.292-alt1
- updated by package builder

* Sat Jan 12 2019 Igor Vlasenko <viy@altlinux.ru> 4:1.29-alt2
- regenerated from template by package builder

* Fri Dec 07 2018 Igor Vlasenko <viy@altlinux.ru> 3:1.2817-alt1
- regenerated from template by package builder

* Tue Nov 20 2018 Igor Vlasenko <viy@altlinux.ru> 3:1.2816-alt1
- regenerated from template by package builder

* Thu Nov 15 2018 Igor Vlasenko <viy@altlinux.ru> 3:1.2812-alt1
- regenerated from template by package builder

* Tue Oct 30 2018 Igor Vlasenko <viy@altlinux.ru> 3:1.2811-alt1
- regenerated from template by package builder

* Wed Jul 25 2018 Igor Vlasenko <viy@altlinux.ru> 3:1.281-alt1
- regenerated from template by package builder

* Thu Jun 21 2018 Igor Vlasenko <viy@altlinux.ru> 3:1.27-alt1
- regenerated from template by package builder

* Tue Jun 12 2018 Igor Vlasenko <viy@altlinux.ru> 3:1.26-alt2
- regenerated from template by package builder

* Thu May 17 2018 Igor Vlasenko <viy@altlinux.ru> 2:1.244-alt1
- regenerated from template by package builder

* Fri May 04 2018 Igor Vlasenko <viy@altlinux.ru> 2:1.242-alt1
- regenerated from template by package builder

* Thu Apr 19 2018 Igor Vlasenko <viy@altlinux.ru> 2:1.231-alt1
- regenerated from template by package builder

* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 2:1.201-alt1
- regenerated from template by package builder

* Wed Dec 20 2017 Igor Vlasenko <viy@altlinux.ru> 2:1.098-alt2
- regenerated from template by package builder

* Sun Nov 05 2017 Igor Vlasenko <viy@altlinux.ru> 1:1.0972-alt1
- regenerated from template by package builder

* Sun Oct 29 2017 Igor Vlasenko <viy@altlinux.ru> 1:1.0965-alt1
- regenerated from template by package builder

* Fri Oct 27 2017 Igor Vlasenko <viy@altlinux.ru> 1:1.0961-alt1
- regenerated from template by package builder

* Sun Sep 24 2017 Igor Vlasenko <viy@altlinux.ru> 1:1.094-alt1
- regenerated from template by package builder

* Mon Aug 28 2017 Igor Vlasenko <viy@altlinux.ru> 1:1.093-alt2
- regenerated from template by package builder

* Thu Aug 17 2017 Igor Vlasenko <viy@altlinux.ru> 1.0901-alt1
- regenerated from template by package builder

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 1.086-alt1
- regenerated from template by package builder

* Tue Feb 14 2017 Igor Vlasenko <viy@altlinux.ru> 1.084-alt1
- regenerated from template by package builder

* Sun Sep 18 2016 Igor Vlasenko <viy@altlinux.ru> 1.082-alt1
- regenerated from template by package builder

* Thu Sep 01 2016 Igor Vlasenko <viy@altlinux.ru> 1.081-alt1
- regenerated from template by package builder

* Sun Aug 07 2016 Igor Vlasenko <viy@altlinux.ru> 1.080-alt1
- regenerated from template by package builder

* Sat Mar 19 2016 Igor Vlasenko <viy@altlinux.ru> 1.079-alt1
- regenerated from template by package builder

* Fri Feb 19 2016 Igor Vlasenko <viy@altlinux.ru> 1.078-alt1
- regenerated from template by package builder

* Sun Nov 15 2015 Igor Vlasenko <viy@altlinux.ru> 1.076-alt1
- regenerated from template by package builder

* Thu Nov 05 2015 Igor Vlasenko <viy@altlinux.ru> 1.075-alt1
- regenerated from template by package builder

* Mon Oct 26 2015 Igor Vlasenko <viy@altlinux.ru> 1.073-alt1
- regenerated from template by package builder

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 1.072-alt1
- regenerated from template by package builder

* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 0.9-alt1
- regenerated from template by package builder

* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 0.8-alt1
- regenerated from template by package builder

* Tue Jan 28 2014 Igor Vlasenko <viy@altlinux.ru> 0.7-alt1
- regenerated from template by package builder

* Wed Sep 04 2013 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- initial import by package builder

